.gallery {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}
.gallery .image-box {
  padding-bottom: 15px;
}

article .strong_bigsize {
  font-size: 120%;
  color: #fff;
  font-weight: bold;
}
article .strong_upper {
  font-size: 105%;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.product-page {
  padding-top: 20px;
}
.product-page h1 {
  text-align: center;
}
.product-page p {
  text-align: justify;
}
.product-page article p.full_style {
  display: block;
  font-size: 150%;
  color: #fff !important;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: underline;
  text-align: center;
  margin: 10px 0 30px;
}